body {
	font-family: Verdana;
	font-size: 14px;
	color: #1d337a;
}

a {
	color: #1d337a;
}

#main-header {
	display: flex;
	justify-content: space-between;
	padding: 1rem;
	background-color: #1d337a;
}

.main-header__center {
 	display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
	color: #fff;
}

.main-header__title1 {
	font-weight: 700;
	font-size: 1rem;
	margin: 5px 0;
}

.main-header__title2 {
	font-family: Verdana;
	font-size: 1.1rem;
	font-weight: 700;
	margin: 5px 0;
}

.main-navigation {
/* 	 border-top: 1px solid #ddd;
	 border-bottom: 1px solid #ddd;  */
}

.menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	padding: 0;
	background-color: #6c99d7;
}

.menu li {
	flex: 1 1 0px;
	list-style-type: none;
	border-right: 1px solid #fff;
}

.menu li:last-child {
	border-right: 0;
}

.menu li a {
    display: block;
	/* height: 50px; */
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: 0.7rem 0.8rem;
	font-weight: 700;
/*  	border-left: 1px solid #fff; */
	
}
.menu li a:hover {
	background: #7bbbe3;
	color: #fff;
}
 